[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#253054: apache-ssl doesn't follow the TLS protocol



On Sun, 6 Jun 2004, Pedro Corte-Real wrote:

> Package: apache-ssl
> Severity: important
> Version: 1.3.31-1
>
> I'm having problems connecting to an apache-ssl server using gnutls. The
> gnutls developers tell me this is because apache isn't following the TLS
> protocol.

apache-ssl does not support TLS at all.

You might want to play with apache + libapache-mod-ssl, where the latter
claims supports for TLS.

Fabio

-- 
<user> fajita: step one
<fajita> Whatever the problem, step one is always to look in the error log.
<user> fajita: step two
<fajita> When in danger or in doubt, step two is to scream and shout.



Reply to: